<template>
  <div id="app">
    <router-view/>
  </div>
</template>

<style lang="scss">

html, body {
  min-width: 1000px;
  height: 100%;
  margin: 0;
}

#app {
  font-family: "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  height: 100%;
}

h1 {
  font-size: 1.8em;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid rgba(249, 249, 249, 1);
  margin: 1em 0;
  padding: 0;
}

</style>
